<?php
/**
 * @category    Fishpig
 * @package     Fishpig_Wordpress
 * @license     http://fishpig.co.uk/license.txt
 * @author      Ben Tideswell <help@fishpig.co.uk>
 */
?>
<?php if(count($this->getItems())): ?>
<div class="block block-related">
    <div class="block-content">
        <ul class="mini-products-list">
        <?php foreach($this->getItems() as $_item): ?>
            <li class="item">
                <div class="product">
                    <a href="<?php echo $_item->getProductUrl() ?>" title="<?php echo $this->htmlEscape($_item->getName()) ?>" class="product-image"><img src="<?php echo $this->helper('catalog/image')->init($_item, 'thumbnail')->resize(50) ?>" width="50" height="50" alt="<?php echo $this->htmlEscape($_item->getName()) ?>" /></a>
                    <div class="product-details">
                        <p class="product-name"><a href="<?php echo $_item->getProductUrl() ?>"><?php echo $this->htmlEscape($_item->getName()) ?></a></p>
                        <?php echo $this->getPriceHtml($_item, true, '-related') ?>
                        <?php if (trim($_item->getShortDescription()) !== ''): ?><p><?php echo trim($_item->getShortDescription()) ?></p><?php endif; ?>
                    </div>
                </div>
                <?php if (false): ?>
	                <button type="button" class="button" onclick="setLocation('<?php echo $this->getAddToCartUrl($_item) ?>');"><span><span><?php echo $this->__('Add to Cart') ?></span></span></button>
	            <?php endif; ?>
            </li>
        <?php endforeach ?>
        </ul>
    </div>
</div>
<?php endif ?>